﻿
.modal{display:none;position:fixed;z-index:1;padding-top:3rem;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.6);}
.modal-content{margin:auto;display:block;width:100%;max-width:900px;border:none;}
.modal-content, #caption{animation-name:zoom;animation-duration:0.6s;}
@keyframes zoom{from{transform:scale(0)}
to{transform:scale(1)}
}
.close{position:absolute;top:15px;right:35px;color:red;font-size:40px;font-weight:bold;transition:0.3s;}
.close:hover,
.close:focus{color:red;text-decoration:none;cursor:pointer;}
@media only screen and (max-width:700px){.modal-content{width:100%;}
}